View Issue Details

IDProjectCategoryView StatusLast Update
0013944CentOS-7xorg-x11-serverpublic2018-01-23 17:30
Reportercalzeta 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0013944: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.17.2-22.el7

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x55) [0x7fa285b31995]
1: /usr/bin/Xorg (InitValuatorAxisStruct+0x68) [0x7fa285ac3868]
2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fa27bff7000+0x5159) [0x7fa27bffc159]
3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fa27bff7000+0x55ef) [0x7fa27bffc5ef]
4: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fa27bff7000+0x73f3) [0x7fa27bffe3f3]
5: /usr/bin/Xorg (ActivateDevice+0x4a) [0x7fa2859cc24a]
6: /usr/bin/Xorg (0x7fa28597f000+0xa6ca6) [0x7fa285a25ca6]
7: /usr/bin/Xorg (0x7fa28597f000+0xbc67b) [0x7fa285a3b67b]
8: /usr/bin/Xorg (0x7fa28597f000+0xbcc53) [0x7fa285a3bc53]
9: /usr/bin/Xorg (config_init+0x9) [0x7fa285a3ab19]
10: /usr/bin/Xorg (InitInput+0xbb) [0x7fa285a1961b]
11: /usr/bin/Xorg (0x7fa28597f000+0x5c339) [0x7fa2859db339]
12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fa283328b35]
13: /usr/bin/Xorg (0x7fa28597f000+0x467be) [0x7fa2859c57be]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/Xorg
kernel: 3.10.0-514.26.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hashe7acf2efb04a0125b42453a3ecf68521ab84ddbe
URL

Activities

calzeta

calzeta

2017-09-29 13:24

reporter  

Xorg.0.log (57,357 bytes)
backtrace (901 bytes)
0: /usr/bin/Xorg (xorg_backtrace+0x55) [0x7fa285b31995]
1: /usr/bin/Xorg (InitValuatorAxisStruct+0x68) [0x7fa285ac3868]
2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fa27bff7000+0x5159) [0x7fa27bffc159]
3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fa27bff7000+0x55ef) [0x7fa27bffc5ef]
4: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fa27bff7000+0x73f3) [0x7fa27bffe3f3]
5: /usr/bin/Xorg (ActivateDevice+0x4a) [0x7fa2859cc24a]
6: /usr/bin/Xorg (0x7fa28597f000+0xa6ca6) [0x7fa285a25ca6]
7: /usr/bin/Xorg (0x7fa28597f000+0xbc67b) [0x7fa285a3b67b]
8: /usr/bin/Xorg (0x7fa28597f000+0xbcc53) [0x7fa285a3bc53]
9: /usr/bin/Xorg (config_init+0x9) [0x7fa285a3ab19]
10: /usr/bin/Xorg (InitInput+0xbb) [0x7fa285a1961b]
11: /usr/bin/Xorg (0x7fa28597f000+0x5c339) [0x7fa2859db339]
12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fa283328b35]
13: /usr/bin/Xorg (0x7fa28597f000+0x467be) [0x7fa2859c57be]
backtrace (901 bytes)
dmesg (65,192 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-514.26.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-11) (GCC) ) #1 SMP Tue Jul 4 15:04:05 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=UUID=4ec48f12-29be-48d1-9a3c-2b190a8af5b0 ro crashkernel=auto rhgb quiet nouveau.modeset=0 rd.driver.blacklist=nouveau video=vesa:off
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000dd26dfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dd26e000-0x00000000dd29dfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dd29e000-0x00000000dd2adfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000dd2ae000-0x00000000dd7e9fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dd7ea000-0x00000000de3e5fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000de3e6000-0x00000000de3e6fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000de3e7000-0x00000000de5ecfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000de5ed000-0x00000000dea32fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dea33000-0x00000000deff3fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000deff4000-0x00000000deffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb80000-0x00000000fec01fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed40000-0x00000000fed44fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed80000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000081effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: System manufacturer System Product Name/A88XM-PLUS, BIOS 2202 04/02/2015
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x81f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF write-through
[    0.000000]   C0000-CEFFF write-protect
[    0.000000]   CF000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask FFFF80000000 write-back
[    0.000000]   1 base 000080000000 mask FFFFC0000000 write-back
[    0.000000]   2 base 0000C0000000 mask FFFFE0000000 write-back
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 000000081f000000 aka 33264M
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdf000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd750-0x000fd75f] mapped at [ffff8800000fd750]
[    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x01fa3000, 0x01fa3fff] PGTABLE
[    0.000000] BRK [0x01fa4000, 0x01fa4fff] PGTABLE
[    0.000000] BRK [0x01fa5000, 0x01fa5fff] PGTABLE
[    0.000000] BRK [0x01fa6000, 0x01fa6fff] PGTABLE
[    0.000000] BRK [0x01fa7000, 0x01fa7fff] PGTABLE
[    0.000000] BRK [0x01fa8000, 0x01fa8fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33a6f000-0x35d2ffff]
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 00000000dd2a5080 00074 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000dd2ac5d8 0010C (v05 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has zero address or length: 0x0000000000000000/0x1 (20130517/tbfadt-618)
[    0.000000] ACPI: DSDT 00000000dd2a5188 0744C (v02 ALASKA    A M I 00000000 INTL 20051117)
[    0.000000] ACPI: FACS 00000000dd7df080 00040
[    0.000000] ACPI: APIC 00000000dd2ac6e8 0007E (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000dd2ac768 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000dd2ac7b0 0003C (v01 ALASKA    A M I 01072009 MSFT 00010013)
[    0.000000] ACPI: CRAT 00000000dd2ad7e0 00618 (v01    AMD BANTRY   00000001 AMD  00000001)
[    0.000000] ACPI: HPET 00000000dd2ac848 00038 (v01 ALASKA    A M I 01072009 AMI  00000005)
[    0.000000] ACPI: UEFI 00000000dd2ac880 00042 (v01 ALASKA    A M I 01072009      00000000)
[    0.000000] ACPI: BGRT 00000000dd2ac8c8 00038 (v00 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000dd2ac900 00B9C (v01    AMD BANTRY   00000001 AMD  00000001)
[    0.000000] ACPI: SSDT 00000000dd2ad4a0 0033B (v02    AMD BANTRY   00000002 MSFT 04000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000081effffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x81effffff]
[    0.000000]   NODE_DATA [mem 0x81efd5000-0x81effbfff]
[    0.000000] Reserving 162MB of memory at 656MB for crashkernel (System RAM: 32710MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x81effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0xdd26dfff]
[    0.000000]   node   0: [mem 0xde3e6000-0xde3e6fff]
[    0.000000]   node   0: [mem 0xde5ed000-0xdea32fff]
[    0.000000]   node   0: [mem 0xdeff4000-0xdeffffff]
[    0.000000]   node   0: [mem 0x100000000-0x81effffff]
[    0.000000] On node 0 totalpages: 8373854
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14108 pages used for memmap
[    0.000000]   DMA32 zone: 902849 pages, LIFO batch:31
[    0.000000]   Normal zone: 116672 pages used for memmap
[    0.000000]   Normal zone: 7467008 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 1, version 33, address 0xfec01000, GSI 24-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x10228210 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd26e000-0xdd29dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd29e000-0xdd2adfff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd2ae000-0xdd7e9fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd7ea000-0xde3e5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xde3e7000-0xde5ecfff]
[    0.000000] PM: Registered nosave memory: [mem 0xdea33000-0xdeff3fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfeb7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb80000-0xfec01fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec02000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfed44fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfed7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed80000-0xfed8ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88081ec00000 s96728 r8192 d30248 u524288
[    0.000000] pcpu-alloc: s96728 r8192 d30248 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8242989
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=UUID=4ec48f12-29be-48d1-9a3c-2b190a8af5b0 ro crashkernel=auto rhgb quiet nouveau.modeset=0 rd.driver.blacklist=nouveau video=vesa:off
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5441372k/34062336k available (6768k kernel code, 566920k absent, 808904k reserved, 4445k data, 1684k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1000 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3690.676 MHz processor
[    0.000022] Calibrating delay loop (skipped), value calculated using timer frequency.. 7381.35 BogoMIPS (lpj=3690676)
[    0.000025] pid_max: default: 32768 minimum: 301
[    0.000047] Security Framework initialized
[    0.000055] SELinux:  Initializing.
[    0.000061] SELinux:  Starting in permissive mode
[    0.002223] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.010098] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.013561] Mount-cache hash table entries: 4096
[    0.013730] Initializing cgroup subsys memory
[    0.013739] Initializing cgroup subsys devices
[    0.013741] Initializing cgroup subsys freezer
[    0.013742] Initializing cgroup subsys net_cls
[    0.013743] Initializing cgroup subsys blkio
[    0.013744] Initializing cgroup subsys perf_event
[    0.013746] Initializing cgroup subsys hugetlb
[    0.013747] Initializing cgroup subsys pids
[    0.013748] Initializing cgroup subsys net_prio
[    0.013771] tseg: 00df000000
[    0.013774] CPU: Physical Processor ID: 0
[    0.013774] CPU: Processor Core ID: 0
[    0.013776] mce: CPU supports 7 MCE banks
[    0.013782] LVT offset 1 assigned for vector 0xf9
[    0.013787] Last level iTLB entries: 4KB 512, 2MB 1024, 4MB 512
[    0.013788] Last level dTLB entries: 4KB 1024, 2MB 1024, 4MB 512
[    0.013788] tlb_flushall_shift: 6
[    0.013854] Freeing SMP alternatives: 28k freed
[    0.014687] ACPI: Core revision 20130517
[    0.017064] ACPI: All ACPI Tables successfully acquired
[    0.018908] ftrace: allocating 25817 entries in 101 pages
[    0.027194] smpboot: Max logical packages: 2
[    0.027610] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.037618] smpboot: CPU0: AMD A10-7850K Radeon R7, 12 Compute Cores 4C+8G (fam: 15, model: 30, stepping: 01)
[    0.139529] Performance Events: Fam15h core perfctr, AMD PMU driver.
[    0.139533] ... version:                0
[    0.139535] ... bit width:              48
[    0.139536] ... generic registers:      6
[    0.139537] ... value mask:             0000ffffffffffff
[    0.139538] ... max period:             00007fffffffffff
[    0.139538] ... fixed-purpose events:   0
[    0.139539] ... event mask:             000000000000003f
[    0.140741] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.140810] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.147690] Brought up 4 CPUs
[    0.147693] smpboot: Total of 4 processors activated (29525.40 BogoMIPS)
[    0.296915] node 0 initialised, 6811285 pages in 149ms
[    0.297090] devtmpfs: initialized
[    0.301199] EVM: security.selinux
[    0.301201] EVM: security.ima
[    0.301202] EVM: security.capability
[    0.301393] PM: Registering ACPI NVS region [mem 0xdd2ae000-0xdd7e9fff] (5488640 bytes)
[    0.301479] PM: Registering ACPI NVS region [mem 0xde3e7000-0xde5ecfff] (2121728 bytes)
[    0.302291] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.302294] pinctrl core: initialized pinctrl subsystem
[    0.302401] NET: Registered protocol family 16
[    0.302659] ACPI: bus type PCI registered
[    0.302661] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.302706] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.302708] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.302719] PCI: Using configuration type 1 for base access
[    0.306825] ACPI: Added _OSI(Module Device)
[    0.306828] ACPI: Added _OSI(Processor Device)
[    0.306829] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.306830] ACPI: Added _OSI(Processor Aggregator Device)
[    0.307903] ACPI: EC: Look up EC in DSDT
[    0.309249] ACPI: Executed 1 blocks of module-level executable AML code
[    0.312678] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.313152] ACPI: Interpreter enabled
[    0.313170] ACPI: (supports S0 S3 S4 S5)
[    0.313172] ACPI: Using IOAPIC for interrupt routing
[    0.313337] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.313802] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.313959] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.314137] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.349273] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.349279] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.349511] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.349694] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.349823] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.350010] PCI host bridge to bus 0000:00
[    0.350012] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.350015] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.350017] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.350019] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    0.350021] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.350022] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.350024] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.350025] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xffffffff window]
[    0.350033] pci 0000:00:00.0: [1022:1422] type 00 class 0x060000
[    0.350130] pci 0000:00:02.0: [1022:1424] type 00 class 0x060000
[    0.350213] pci 0000:00:02.1: [1022:1425] type 01 class 0x060400
[    0.350287] pci 0000:00:02.1: PME# supported from D0 D3hot D3cold
[    0.350338] pci 0000:00:02.1: System wakeup disabled by ACPI
[    0.350367] pci 0000:00:03.0: [1022:1424] type 00 class 0x060000
[    0.350494] pci 0000:00:04.0: [1022:1424] type 00 class 0x060000
[    0.350606] pci 0000:00:10.0: [1022:7814] type 00 class 0x0c0330
[    0.350629] pci 0000:00:10.0: reg 0x10: [mem 0xfe206000-0xfe207fff 64bit]
[    0.350723] pci 0000:00:10.0: PME# supported from D0 D3hot D3cold
[    0.350776] pci 0000:00:10.0: System wakeup disabled by ACPI
[    0.350816] pci 0000:00:10.1: [1022:7814] type 00 class 0x0c0330
[    0.350838] pci 0000:00:10.1: reg 0x10: [mem 0xfe204000-0xfe205fff 64bit]
[    0.350932] pci 0000:00:10.1: PME# supported from D0 D3hot D3cold
[    0.350986] pci 0000:00:10.1: System wakeup disabled by ACPI
[    0.351019] pci 0000:00:11.0: [1022:7801] type 00 class 0x010601
[    0.351036] pci 0000:00:11.0: reg 0x10: [io  0xf040-0xf047]
[    0.351045] pci 0000:00:11.0: reg 0x14: [io  0xf030-0xf033]
[    0.351054] pci 0000:00:11.0: reg 0x18: [io  0xf020-0xf027]
[    0.351063] pci 0000:00:11.0: reg 0x1c: [io  0xf010-0xf013]
[    0.351072] pci 0000:00:11.0: reg 0x20: [io  0xf000-0xf00f]
[    0.351081] pci 0000:00:11.0: reg 0x24: [mem 0xfe20c000-0xfe20c7ff]
[    0.351175] pci 0000:00:12.0: [1022:7807] type 00 class 0x0c0310
[    0.351188] pci 0000:00:12.0: reg 0x10: [mem 0xfe20b000-0xfe20bfff]
[    0.351305] pci 0000:00:12.0: System wakeup disabled by ACPI
[    0.351332] pci 0000:00:12.2: [1022:7808] type 00 class 0x0c0320
[    0.351347] pci 0000:00:12.2: reg 0x10: [mem 0xfe20a000-0xfe20a0ff]
[    0.351468] pci 0000:00:12.2: supports D1 D2
[    0.351470] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot D3cold
[    0.351522] pci 0000:00:12.2: System wakeup disabled by ACPI
[    0.351550] pci 0000:00:13.0: [1022:7807] type 00 class 0x0c0310
[    0.351562] pci 0000:00:13.0: reg 0x10: [mem 0xfe209000-0xfe209fff]
[    0.351658] pci 0000:00:13.0: System wakeup disabled by ACPI
[    0.351684] pci 0000:00:13.2: [1022:7808] type 00 class 0x0c0320
[    0.351700] pci 0000:00:13.2: reg 0x10: [mem 0xfe208000-0xfe2080ff]
[    0.351773] pci 0000:00:13.2: supports D1 D2
[    0.351774] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot D3cold
[    0.351820] pci 0000:00:13.2: System wakeup disabled by ACPI
[    0.351850] pci 0000:00:14.0: [1022:780b] type 00 class 0x0c0500
[    0.351970] pci 0000:00:14.2: [1022:780d] type 00 class 0x040300
[    0.351989] pci 0000:00:14.2: reg 0x10: [mem 0xfe200000-0xfe203fff 64bit]
[    0.352051] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[    0.352098] pci 0000:00:14.2: System wakeup disabled by ACPI
[    0.352122] pci 0000:00:14.3: [1022:780e] type 00 class 0x060100
[    0.352268] pci 0000:00:14.4: [1022:780f] type 01 class 0x060401
[    0.352340] pci 0000:00:14.4: System wakeup disabled by ACPI
[    0.352370] pci 0000:00:15.0: [1022:43a0] type 01 class 0x060400
[    0.352475] pci 0000:00:15.0: supports D1 D2
[    0.352476] pci 0000:00:15.0: PME# supported from D0 D3hot D3cold
[    0.352527] pci 0000:00:15.0: System wakeup disabled by ACPI
[    0.352553] pci 0000:00:15.1: [1022:43a1] type 01 class 0x060400
[    0.352617] pci 0000:00:15.1: supports D1 D2
[    0.352618] pci 0000:00:15.1: PME# supported from D0 D3hot D3cold
[    0.352667] pci 0000:00:15.1: System wakeup disabled by ACPI
[    0.352697] pci 0000:00:18.0: [1022:141a] type 00 class 0x060000
[    0.352769] pci 0000:00:18.1: [1022:141b] type 00 class 0x060000
[    0.352838] pci 0000:00:18.2: [1022:141c] type 00 class 0x060000
[    0.352907] pci 0000:00:18.3: [1022:141d] type 00 class 0x060000
[    0.352981] pci 0000:00:18.4: [1022:141e] type 00 class 0x060000
[    0.353050] pci 0000:00:18.5: [1022:141f] type 00 class 0x060000
[    0.353189] pci 0000:01:00.0: [10de:1b81] type 00 class 0x030000
[    0.353204] pci 0000:01:00.0: reg 0x10: [mem 0xfd000000-0xfdffffff]
[    0.353239] pci 0000:01:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.353252] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.353261] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.353270] pci 0000:01:00.0: reg 0x30: [mem 0xfe000000-0xfe07ffff pref]
[    0.353368] pci 0000:01:00.1: [10de:10f0] type 00 class 0x040300
[    0.353382] pci 0000:01:00.1: reg 0x10: [mem 0xfe080000-0xfe083fff]
[    0.355495] pci 0000:00:02.1: PCI bridge to [bus 01]
[    0.355500] pci 0000:00:02.1:   bridge window [io  0xe000-0xefff]
[    0.355503] pci 0000:00:02.1:   bridge window [mem 0xfd000000-0xfe0fffff]
[    0.355508] pci 0000:00:02.1:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.355584] pci 0000:00:14.4: PCI bridge to [bus 02] (subtractive decode)
[    0.355592] pci 0000:00:14.4:   bridge window [io  0x0000-0x03af window] (subtractive decode)
[    0.355594] pci 0000:00:14.4:   bridge window [io  0x03e0-0x0cf7 window] (subtractive decode)
[    0.355595] pci 0000:00:14.4:   bridge window [io  0x03b0-0x03df window] (subtractive decode)
[    0.355596] pci 0000:00:14.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.355598] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.355599] pci 0000:00:14.4:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
[    0.355601] pci 0000:00:14.4:   bridge window [mem 0xe0000000-0xffffffff window] (subtractive decode)
[    0.355643] pci 0000:00:15.0: PCI bridge to [bus 03]
[    0.355718] pci 0000:04:00.0: [10ec:8168] type 00 class 0x020000
[    0.355739] pci 0000:04:00.0: reg 0x10: [io  0xd000-0xd0ff]
[    0.355769] pci 0000:04:00.0: reg 0x18: [mem 0xfe100000-0xfe100fff 64bit]
[    0.355788] pci 0000:04:00.0: reg 0x20: [mem 0xf2100000-0xf2103fff 64bit pref]
[    0.355877] pci 0000:04:00.0: supports D1 D2
[    0.355879] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.355921] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.357496] pci 0000:00:15.1: PCI bridge to [bus 04]
[    0.357503] pci 0000:00:15.1:   bridge window [io  0xd000-0xdfff]
[    0.357507] pci 0000:00:15.1:   bridge window [mem 0xfe100000-0xfe1fffff]
[    0.357515] pci 0000:00:15.1:   bridge window [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.358085] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 5 6 7 10 11 14 15) *0
[    0.358151] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 5 6 7 10 11 14 15) *0
[    0.358243] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 5 6 7 10 11 14 15) *0
[    0.358308] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 10 11 14 15) *0
[    0.358360] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 5 6 7 10 11 14 15) *0
[    0.358402] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 5 6 7 10 11 14 15) *0
[    0.358496] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 5 6 7 10 11 14 15) *0
[    0.358541] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 5 6 7 10 11 14 15) *0
[    0.358771] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.358772] vgaarb: loaded
[    0.358774] vgaarb: bridge control possible 0000:01:00.0
[    0.358845] SCSI subsystem initialized
[    0.358864] ACPI: bus type USB registered
[    0.358882] usbcore: registered new interface driver usbfs
[    0.358888] usbcore: registered new interface driver hub
[    0.358910] usbcore: registered new device driver usb
[    0.358997] PCI: Using ACPI for IRQ routing
[    0.361016] PCI: pci_cache_line_size set to 64 bytes
[    0.361079] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
[    0.361081] e820: reserve RAM buffer [mem 0xdd26e000-0xdfffffff]
[    0.361082] e820: reserve RAM buffer [mem 0xde3e7000-0xdfffffff]
[    0.361084] e820: reserve RAM buffer [mem 0xdea33000-0xdfffffff]
[    0.361085] e820: reserve RAM buffer [mem 0xdf000000-0xdfffffff]
[    0.361086] e820: reserve RAM buffer [mem 0x81f000000-0x81fffffff]
[    0.361169] NetLabel: Initializing
[    0.361171] NetLabel:  domain hash size = 128
[    0.361171] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.361186] NetLabel:  unlabeled traffic allowed by default
[    0.361256] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.361259] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    0.363409] Switched to clocksource hpet
[    0.369183] pnp: PnP ACPI init
[    0.369195] ACPI: bus type PNP registered
[    0.369307] system 00:00: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.369310] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.369378] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.369449] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.369594] system 00:03: [io  0x0230-0x023f] has been reserved
[    0.369597] system 00:03: [io  0x0290-0x029f] has been reserved
[    0.369599] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.369885] pnp 00:04: [dma 0 disabled]
[    0.369979] pnp 00:04: Plug and Play ACPI device, IDs PNP0400 (active)
[    0.370028] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.370136] system 00:06: [io  0x04d0-0x04d1] has been reserved
[    0.370138] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.370169] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.370374] pnp 00:08: [dma 0 disabled]
[    0.370414] pnp 00:08: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.370692] system 00:09: [io  0x04d0-0x04d1] has been reserved
[    0.370694] system 00:09: [io  0x040b] has been reserved
[    0.370695] system 00:09: [io  0x04d6] has been reserved
[    0.370697] system 00:09: [io  0x0c00-0x0c01] has been reserved
[    0.370698] system 00:09: [io  0x0c14] has been reserved
[    0.370700] system 00:09: [io  0x0c50-0x0c51] has been reserved
[    0.370701] system 00:09: [io  0x0c52] has been reserved
[    0.370703] system 00:09: [io  0x0c6c] has been reserved
[    0.370704] system 00:09: [io  0x0c6f] has been reserved
[    0.370706] system 00:09: [io  0x0cd0-0x0cd1] has been reserved
[    0.370707] system 00:09: [io  0x0cd2-0x0cd3] has been reserved
[    0.370708] system 00:09: [io  0x0cd4-0x0cd5] has been reserved
[    0.370710] system 00:09: [io  0x0cd6-0x0cd7] has been reserved
[    0.370711] system 00:09: [io  0x0cd8-0x0cdf] has been reserved
[    0.370713] system 00:09: [io  0x0800-0x089f] could not be reserved
[    0.370715] system 00:09: [io  0x0b20-0x0b3f] has been reserved
[    0.370716] system 00:09: [io  0x0900-0x090f] has been reserved
[    0.370718] system 00:09: [io  0x0910-0x091f] has been reserved
[    0.370719] system 00:09: [io  0xfe00-0xfefe] has been reserved
[    0.370721] system 00:09: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.370723] system 00:09: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.370725] system 00:09: [mem 0xfed80000-0xfed8ffff] has been reserved
[    0.370726] system 00:09: [mem 0xfed61000-0xfed70fff] has been reserved
[    0.370728] system 00:09: [mem 0xfec10000-0xfec10fff] has been reserved
[    0.370730] system 00:09: [mem 0xff000000-0xffffffff] has been reserved
[    0.370732] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.370914] pnp: PnP ACPI: found 10 devices
[    0.370915] ACPI: bus type PNP unregistered
[    0.376967] pci 0000:00:02.1: PCI bridge to [bus 01]
[    0.376971] pci 0000:00:02.1:   bridge window [io  0xe000-0xefff]
[    0.376975] pci 0000:00:02.1:   bridge window [mem 0xfd000000-0xfe0fffff]
[    0.376978] pci 0000:00:02.1:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.376983] pci 0000:00:14.4: PCI bridge to [bus 02]
[    0.376994] pci 0000:00:15.0: PCI bridge to [bus 03]
[    0.377003] pci 0000:00:15.1: PCI bridge to [bus 04]
[    0.377006] pci 0000:00:15.1:   bridge window [io  0xd000-0xdfff]
[    0.377010] pci 0000:00:15.1:   bridge window [mem 0xfe100000-0xfe1fffff]
[    0.377013] pci 0000:00:15.1:   bridge window [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.377019] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    0.377020] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    0.377022] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    0.377023] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    0.377025] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.377026] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.377027] pci_bus 0000:00: resource 10 [mem 0xe0000000-0xffffffff window]
[    0.377029] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.377030] pci_bus 0000:01: resource 1 [mem 0xfd000000-0xfe0fffff]
[    0.377032] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.377033] pci_bus 0000:02: resource 4 [io  0x0000-0x03af window]
[    0.377035] pci_bus 0000:02: resource 5 [io  0x03e0-0x0cf7 window]
[    0.377036] pci_bus 0000:02: resource 6 [io  0x03b0-0x03df window]
[    0.377038] pci_bus 0000:02: resource 7 [io  0x0d00-0xffff window]
[    0.377039] pci_bus 0000:02: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.377040] pci_bus 0000:02: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.377042] pci_bus 0000:02: resource 10 [mem 0xe0000000-0xffffffff window]
[    0.377043] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
[    0.377045] pci_bus 0000:04: resource 1 [mem 0xfe100000-0xfe1fffff]
[    0.377046] pci_bus 0000:04: resource 2 [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.377072] NET: Registered protocol family 2
[    0.377442] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.377974] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.378173] TCP: Hash tables configured (established 262144 bind 65536)
[    0.378202] TCP: reno registered
[    0.378243] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.378383] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.378554] NET: Registered protocol family 1
[    0.652761] pci 0000:01:00.0: Boot video device
[    0.652776] PCI: CLS 64 bytes, default 64
[    0.652827] Unpacking initramfs...
[    1.063629] Freeing initrd memory: 35588k freed
[    1.071040] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.071044] software IO TLB [mem 0xd926e000-0xdd26e000] (64MB) mapped at [ffff8800d926e000-ffff8800dd26dfff]
[    1.071091] perf: AMD NB counters detected
[    1.071217] LVT offset 0 assigned for vector 0x400
[    1.071232] perf: AMD IBS detected (0x000001ff)
[    1.071690] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    1.071745] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    1.071977] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    1.071994] Initialise system trusted keyring
[    1.072015] audit: initializing netlink socket (disabled)
[    1.072026] type=2000 audit(1505732033.963:1): initialized
[    1.091952] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.091954] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.092878] zpool: loaded
[    1.092881] zbud: loaded
[    1.093035] VFS: Disk quotas dquot_6.5.2
[    1.093058] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.093201] msgmni has been set to 32768
[    1.093244] Key type big_key registered
[    1.093247] SELinux:  Registering netfilter hooks
[    1.093875] NET: Registered protocol family 38
[    1.093880] Key type asymmetric registered
[    1.093883] Asymmetric key parser 'x509' registered
[    1.093910] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    1.093943] io scheduler noop registered
[    1.093946] io scheduler deadline registered (default)
[    1.093965] io scheduler cfq registered
[    1.094398] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.094402] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.094529] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.094532] ACPI: Power Button [PWRB]
[    1.094563] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    1.094564] ACPI: Power Button [PWRF]
[    1.094598] ACPI: acpi_idle registered with cpuidle
[    1.094841] GHES: HEST is not enabled!
[    1.094919] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.115491] 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.116110] Non-volatile memory driver v1.3
[    1.116135] Linux agpgart interface v0.103
[    1.116369] crash memory driver: version 1.1
[    1.116448] rdac: device handler registered
[    1.116510] hp_sw: device handler registered
[    1.116515] emc: device handler registered
[    1.116517] alua: device handler registered
[    1.116560] libphy: Fixed MDIO Bus: probed
[    1.116607] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.116611] ehci-pci: EHCI PCI platform driver
[    1.116726] QUIRK: Enable AMD PLL fix
[    1.116751] ehci-pci 0000:00:12.2: EHCI Host Controller
[    1.116794] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
[    1.116798] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.116807] ehci-pci 0000:00:12.2: debug port 1
[    1.116850] ehci-pci 0000:00:12.2: irq 17, io mem 0xfe20a000
[    1.122562] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    1.122622] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.122624] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.122626] usb usb1: Product: EHCI Host Controller
[    1.122627] usb usb1: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 ehci_hcd
[    1.122629] usb usb1: SerialNumber: 0000:00:12.2
[    1.122739] hub 1-0:1.0: USB hub found
[    1.122745] hub 1-0:1.0: 5 ports detected
[    1.122958] ehci-pci 0000:00:13.2: EHCI Host Controller
[    1.123004] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
[    1.123011] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.123021] ehci-pci 0000:00:13.2: debug port 1
[    1.123073] ehci-pci 0000:00:13.2: irq 17, io mem 0xfe208000
[    1.128595] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    1.128722] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.128724] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.128726] usb usb2: Product: EHCI Host Controller
[    1.128727] usb usb2: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 ehci_hcd
[    1.128729] usb usb2: SerialNumber: 0000:00:13.2
[    1.128874] hub 2-0:1.0: USB hub found
[    1.128880] hub 2-0:1.0: 5 ports detected
[    1.128989] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.128994] ohci-pci: OHCI PCI platform driver
[    1.129120] ohci-pci 0000:00:12.0: OHCI PCI host controller
[    1.129162] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 3
[    1.129193] ohci-pci 0000:00:12.0: irq 18, io mem 0xfe20b000
[    1.183657] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.183661] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.183663] usb usb3: Product: OHCI PCI host controller
[    1.183665] usb usb3: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 ohci_hcd
[    1.183666] usb usb3: SerialNumber: 0000:00:12.0
[    1.183787] hub 3-0:1.0: USB hub found
[    1.183795] hub 3-0:1.0: 5 ports detected
[    1.184005] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    1.184052] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 4
[    1.184073] ohci-pci 0000:00:13.0: irq 18, io mem 0xfe209000
[    1.238664] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.238668] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.238670] usb usb4: Product: OHCI PCI host controller
[    1.238671] usb usb4: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 ohci_hcd
[    1.238673] usb usb4: SerialNumber: 0000:00:13.0
[    1.238801] hub 4-0:1.0: USB hub found
[    1.238809] hub 4-0:1.0: 5 ports detected
[    1.238920] uhci_hcd: USB Universal Host Controller Interface driver
[    1.239061] xhci_hcd 0000:00:10.0: xHCI Host Controller
[    1.239108] xhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 5
[    1.239292] xhci_hcd 0000:00:10.0: hcc params 0x014040c3 hci version 0x100 quirks 0x00000418
[    1.239322] xhci_hcd 0000:00:10.0: irq 24 for MSI/MSI-X
[    1.239327] xhci_hcd 0000:00:10.0: irq 25 for MSI/MSI-X
[    1.239331] xhci_hcd 0000:00:10.0: irq 26 for MSI/MSI-X
[    1.239335] xhci_hcd 0000:00:10.0: irq 27 for MSI/MSI-X
[    1.239339] xhci_hcd 0000:00:10.0: irq 28 for MSI/MSI-X
[    1.239444] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002
[    1.239446] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.239448] usb usb5: Product: xHCI Host Controller
[    1.239449] usb usb5: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 xhci-hcd
[    1.239450] usb usb5: SerialNumber: 0000:00:10.0
[    1.239528] hub 5-0:1.0: USB hub found
[    1.239536] hub 5-0:1.0: 2 ports detected
[    1.239598] xhci_hcd 0000:00:10.0: xHCI Host Controller
[    1.239626] xhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 6
[    1.242705] usb usb6: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.242725] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003
[    1.242727] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.242728] usb usb6: Product: xHCI Host Controller
[    1.242729] usb usb6: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 xhci-hcd
[    1.242731] usb usb6: SerialNumber: 0000:00:10.0
[    1.242791] hub 6-0:1.0: USB hub found
[    1.242798] hub 6-0:1.0: 2 ports detected
[    1.242936] xhci_hcd 0000:00:10.1: xHCI Host Controller
[    1.242967] xhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 7
[    1.243147] xhci_hcd 0000:00:10.1: hcc params 0x014040c3 hci version 0x100 quirks 0x00000418
[    1.243169] xhci_hcd 0000:00:10.1: irq 29 for MSI/MSI-X
[    1.243174] xhci_hcd 0000:00:10.1: irq 30 for MSI/MSI-X
[    1.243178] xhci_hcd 0000:00:10.1: irq 31 for MSI/MSI-X
[    1.243183] xhci_hcd 0000:00:10.1: irq 32 for MSI/MSI-X
[    1.243187] xhci_hcd 0000:00:10.1: irq 33 for MSI/MSI-X
[    1.243279] usb usb7: New USB device found, idVendor=1d6b, idProduct=0002
[    1.243281] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.243282] usb usb7: Product: xHCI Host Controller
[    1.243284] usb usb7: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 xhci-hcd
[    1.243285] usb usb7: SerialNumber: 0000:00:10.1
[    1.243349] hub 7-0:1.0: USB hub found
[    1.243356] hub 7-0:1.0: 2 ports detected
[    1.243414] xhci_hcd 0000:00:10.1: xHCI Host Controller
[    1.243591] xhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 8
[    1.246575] usb usb8: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.246601] usb usb8: New USB device found, idVendor=1d6b, idProduct=0003
[    1.246604] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.246606] usb usb8: Product: xHCI Host Controller
[    1.246607] usb usb8: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 xhci-hcd
[    1.246609] usb usb8: SerialNumber: 0000:00:10.1
[    1.246973] hub 8-0:1.0: USB hub found
[    1.246983] hub 8-0:1.0: 2 ports detected
[    1.247104] usbcore: registered new interface driver usbserial
[    1.247111] usbcore: registered new interface driver usbserial_generic
[    1.247116] usbserial: USB Serial support registered for generic
[    1.247146] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.249455] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.249464] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.249577] mousedev: PS/2 mouse device common for all mice
[    1.249797] rtc_cmos 00:05: RTC can wake from S4
[    1.250071] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    1.250095] rtc_cmos 00:05: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.250171] cpuidle: using governor menu
[    1.250363] hidraw: raw HID events driver (C) Jiri Kosina
[    1.250476] usbcore: registered new interface driver usbhid
[    1.250478] usbhid: USB HID core driver
[    1.250528] drop_monitor: Initializing network drop monitor service
[    1.250582] TCP: cubic registered
[    1.250586] Initializing XFRM netlink socket
[    1.250699] NET: Registered protocol family 10
[    1.250915] NET: Registered protocol family 17
[    1.251344] microcode: CPU0: patch_level=0x06003106
[    1.251350] microcode: CPU1: patch_level=0x06003106
[    1.251362] microcode: CPU2: patch_level=0x06003106
[    1.251372] microcode: CPU3: patch_level=0x06003106
[    1.251404] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.251532] Loading compiled-in X.509 certificates
[    1.251552] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.251564] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.251994] Loaded X.509 cert 'CentOS Linux kernel signing key: 618f5ddf772e4be825fb1bb09591862724ed1e97'
[    1.252010] registered taskstats version 1
[    1.253870] Key type trusted registered
[    1.255324] Key type encrypted registered
[    1.256701] IMA: No TPM chip found, activating TPM-bypass!
[    1.257016] rtc_cmos 00:05: setting system clock to 2017-09-18 10:53:54 UTC (1505732034)
[    1.257731] Freeing unused kernel memory: 1684k freed
[    1.261160] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.261310] systemd[1]: Detected architecture x86-64.
[    1.261313] systemd[1]: Running in initial RAM disk.
[    1.261331] systemd[1]: Set hostname to <laboratory.development>.
[    1.287619] systemd[1]: Reached target Local File Systems.
[    1.287628] systemd[1]: Starting Local File Systems.
[    1.287641] systemd[1]: Reached target Swap.
[    1.287647] systemd[1]: Starting Swap.
[    1.287779] systemd[1]: Created slice Root Slice.
[    1.287785] systemd[1]: Starting Root Slice.
[    1.287819] systemd[1]: Listening on udev Control Socket.
[    1.287825] systemd[1]: Starting udev Control Socket.
[    1.287870] systemd[1]: Listening on Journal Socket.
[    1.287876] systemd[1]: Starting Journal Socket.
[    1.287898] systemd[1]: Listening on udev Kernel Socket.
[    1.287903] systemd[1]: Starting udev Kernel Socket.
[    1.287915] systemd[1]: Reached target Sockets.
[    1.287920] systemd[1]: Starting Sockets.
[    1.287932] systemd[1]: Reached target Timers.
[    1.287937] systemd[1]: Starting Timers.
[    1.288008] systemd[1]: Created slice System Slice.
[    1.288015] systemd[1]: Starting System Slice.
[    1.288457] systemd[1]: Starting Setup Virtual Console...
[    1.288477] systemd[1]: Reached target Slices.
[    1.288488] systemd[1]: Starting Slices.
[    1.288865] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.289356] systemd[1]: Starting dracut cmdline hook...
[    1.289848] systemd[1]: Starting Journal Service...
[    1.290301] systemd[1]: Starting Apply Kernel Variables...
[    1.290714] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.292085] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.292406] systemd[1]: Started Apply Kernel Variables.
[    1.295083] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.316376] systemd[1]: Started Journal Service.
[    1.402345] wmi: Mapper loaded
[    1.403000] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
[    1.405772] ACPI: Video Device [VGA1] (multi-head: yes  rom: no  post: no)
[    1.405817] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    1.405910] ACPI Error: [AFN7] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.405914] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PB21.VGA_.LCD_._BCM] (Node ffff8801748971b8), AE_NOT_FOUND (20130517/psparse-536)
[    1.405921] ACPI Error: Evaluating _BCM failed (20130517/video-395)
[    1.405969] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:04/LNXVIDEO:01/input/input2
[    1.418411] libata version 3.00 loaded.
[    1.418801] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.420147] [drm] Initialized drm 1.1.0 20060810
[    1.420958] r8169 0000:04:00.0: irq 34 for MSI/MSI-X
[    1.421301] ahci 0000:00:11.0: version 3.0
[    1.421389] r8169 0000:04:00.0 eth0: RTL8168g/8111g at 0xffffc9000302a000, 08:62:66:4f:6d:6f, XID 0c000800 IRQ 34
[    1.421391] r8169 0000:04:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.421514] ahci 0000:00:11.0: irq 35 for MSI/MSI-X
[    1.421619] ahci 0000:00:11.0: AHCI 0001.0300 32 slots 8 ports 6 Gbps 0xff impl SATA mode
[    1.421622] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio 
[    1.422589] scsi host0: ahci
[    1.422671] scsi host1: ahci
[    1.422732] scsi host2: ahci
[    1.422789] scsi host3: ahci
[    1.422860] scsi host4: ahci
[    1.422921] scsi host5: ahci
[    1.422977] scsi host6: ahci
[    1.423047] scsi host7: ahci
[    1.423106] ata1: SATA max UDMA/133 abar m2048@0xfe20c000 port 0xfe20c100 irq 35
[    1.423109] ata2: SATA max UDMA/133 abar m2048@0xfe20c000 port 0xfe20c180 irq 35
[    1.423111] ata3: SATA max UDMA/133 abar m2048@0xfe20c000 port 0xfe20c200 irq 35
[    1.423113] ata4: SATA max UDMA/133 abar m2048@0xfe20c000 port 0xfe20c280 irq 35
[    1.423115] ata5: SATA max UDMA/133 abar m2048@0xfe20c000 port 0xfe20c300 irq 35
[    1.423117] ata6: SATA max UDMA/133 abar m2048@0xfe20c000 port 0xfe20c380 irq 35
[    1.423119] ata7: SATA max UDMA/133 abar m2048@0xfe20c000 port 0xfe20c400 irq 35
[    1.423121] ata8: SATA max UDMA/133 abar m2048@0xfe20c000 port 0xfe20c480 irq 35
[    1.433978] nvidia: loading out-of-tree module taints kernel.
[    1.433985] nvidia: module license 'NVIDIA' taints kernel.
[    1.433986] Disabling lock debugging due to kernel taint
[    1.441956] nvidia: module verification failed: signature and/or required key missing - tainting kernel
[    1.448817] nvidia-nvlink: Nvlink Core is being initialized, major device number 248
[    1.449169] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    1.449291] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  384.66  Tue Aug  1 16:02:12 PDT 2017 (using threaded interrupts)
[    1.450942] nvidia-modeset: Loading NVIDIA Kernel Mode Setting Driver for UNIX platforms  384.66  Tue Aug  1 16:15:09 PDT 2017
[    1.451689] [drm] [nvidia-drm] [GPU ID 0x00000100] Loading driver
[    1.652607] usb 3-2: new full-speed USB device number 2 using ohci-pci
[    1.661635] usb 4-1: new full-speed USB device number 2 using ohci-pci
[    1.727643] ata4: SATA link down (SStatus 0 SControl 300)
[    1.727715] ata7: SATA link down (SStatus 0 SControl 300)
[    1.728607] ata6: SATA link down (SStatus 0 SControl 300)
[    1.728666] ata5: SATA link down (SStatus 0 SControl 300)
[    1.728743] ata1: SATA link down (SStatus 0 SControl 300)
[    1.809644] usb 3-2: New USB device found, idVendor=045e, idProduct=028e
[    1.809652] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.809656] usb 3-2: Product: Controller
[    1.809660] usb 3-2: Manufacturer: ©Microsoft Corporation
[    1.809663] usb 3-2: SerialNumber: 110DDD2
[    1.846645] usb 4-1: New USB device found, idVendor=1532, idProduct=0a02
[    1.846653] usb 4-1: New USB device strings: Mfr=3, Product=4, SerialNumber=0
[    1.846657] usb 4-1: Product: Razer ManO'War
[    1.846660] usb 4-1: Manufacturer: Razer
[    1.882634] ata3: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.882666] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.883530] ata8: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.883718] ata2.00: ATA-9: VisionTek GoDrive 1TB, O1026A, max UDMA/133
[    1.883722] ata2.00: 1953525168 sectors, multi 2: LBA48 NCQ (depth 31/32), AA
[    1.883730] ata3.00: ATA-8: ST1000DM003-1SB10C, CC43, max UDMA/133
[    1.883732] ata3.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.883898] ata2.00: configured for UDMA/133
[    1.884035] scsi 1:0:0:0: Direct-Access     ATA      VisionTek GoDriv 6A   PQ: 0 ANSI: 5
[    1.884777] ata3.00: configured for UDMA/133
[    1.886543] ata8.00: ATAPI: HL-DT-ST DVDRAM GH22NS50, TN02, max UDMA/100
[    1.890360] ata8.00: configured for UDMA/100
[    1.902774] input: Razer Razer ManO'War as /devices/pci0000:00/0000:00:13.0/usb4/4-1/4-1:1.3/input/input3
[    1.903956] scsi 2:0:0:0: Direct-Access     ATA      ST1000DM003-1SB1 CC43 PQ: 0 ANSI: 5
[    1.919503] scsi 7:0:0:0: CD-ROM            HL-DT-ST DVDRAM GH22NS50  TN02 PQ: 0 ANSI: 5
[    1.941105] sd 1:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.941142] sd 2:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.941145] sd 2:0:0:0: [sdb] 4096-byte physical blocks
[    1.941223] sd 2:0:0:0: [sdb] Write Protect is off
[    1.941225] sd 2:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.941232] sd 1:0:0:0: [sda] Write Protect is off
[    1.941234] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.941259] sd 2:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.941307] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.941948]  sda: sda1 sda2 sda3 sda4 < sda5 >
[    1.942539] sd 1:0:0:0: [sda] Attached SCSI disk
[    1.945241]  sdb: sdb1
[    1.945507] sd 2:0:0:0: [sdb] Attached SCSI disk
[    1.953628] hid-generic 0003:1532:0A02.0001: input,hiddev0,hidraw0: USB HID v1.11 Device [Razer Razer ManO'War] on usb-0000:00:13.0-1/input3
[    1.960179] sr 7:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.960183] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.960286] sr 7:0:0:0: Attached scsi CD-ROM sr0
[    2.041512] usb 3-3: new low-speed USB device number 3 using ohci-pci
[    2.073576] tsc: Refined TSC clocksource calibration: 3690.757 MHz
[    2.073603] Switched to clocksource tsc
[    2.191649] usb 3-3: New USB device found, idVendor=093a, idProduct=2510
[    2.191656] usb 3-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.191661] usb 3-3: Product: USB Optical Mouse
[    2.191664] usb 3-3: Manufacturer: PixArt
[    2.198803] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:12.0/usb3/3-3/3-3:1.0/input/input4
[    2.198922] hid-generic 0003:093A:2510.0002: input,hidraw1: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:12.0-3/input0
[    2.425577] usb 3-4: new low-speed USB device number 4 using ohci-pci
[    2.575657] usb 3-4: New USB device found, idVendor=1a2c, idProduct=2d23
[    2.575665] usb 3-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.575669] usb 3-4: Product: USB Keyboard
[    2.575672] usb 3-4: Manufacturer: USB
[    2.582849] input: USB USB Keyboard as /devices/pci0000:00/0000:00:12.0/usb3/3-4/3-4:1.0/input/input5
[    2.634201] hid-generic 0003:1A2C:2D23.0003: input,hidraw2: USB HID v1.10 Keyboard [USB USB Keyboard] on usb-0000:00:12.0-4/input0
[    2.641829] input: USB USB Keyboard as /devices/pci0000:00/0000:00:12.0/usb3/3-4/3-4:1.1/input/input6
[    2.693203] hid-generic 0003:1A2C:2D23.0004: input,hidraw3: USB HID v1.10 Device [USB USB Keyboard] on usb-0000:00:12.0-4/input1
[    2.786865] SGI XFS with ACLs, security attributes, no debug enabled
[    2.788080] XFS (sda5): Mounting V5 Filesystem
[    2.805500] XFS (sda5): Ending clean mount
[    3.006458] systemd-journald[108]: Received SIGTERM from PID 1 (systemd).
[    3.069810] type=1404 audit(1505732036.311:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    3.213518] SELinux: 2048 avtab hash slots, 104798 rules.
[    3.248406] SELinux: 2048 avtab hash slots, 104798 rules.
[    3.275263] SELinux:  8 users, 14 roles, 4976 types, 302 bools, 1 sens, 1024 cats
[    3.275265] SELinux:  91 classes, 104798 rules
[    3.279200] SELinux:  Completing initialization.
[    3.279202] SELinux:  Setting up existing superblocks.
[    3.288717] type=1403 audit(1505732036.530:3): policy loaded auid=4294967295 ses=4294967295
[    3.292309] systemd[1]: Successfully loaded SELinux policy in 223.946ms.
[    3.304061] systemd[1]: RTC configured in localtime, applying delta of -180 minutes to system time.
[    3.319431] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.319475] systemd[1]: Inserted module 'ip_tables'
[    3.334798] systemd[1]: Relabelled /dev and /run in 14.016ms.
[    3.498050] RPC: Registered named UNIX socket transport module.
[    3.498054] RPC: Registered udp transport module.
[    3.498056] RPC: Registered tcp transport module.
[    3.498057] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    3.517808] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    3.544700] systemd-journald[400]: Received request to flush runtime journal from PID 1
[    3.648423] acpi-cpufreq: overriding BIOS provided _PSD data
[    3.655236] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    3.666212] parport_pc 00:04: reported by Plug and Play ACPI
[    3.666265] parport0: PC-style at 0x378, irq 5 [PCSPP]
[    3.688632] sd 1:0:0:0: Attached scsi generic sg0 type 0
[    3.688668] sd 2:0:0:0: Attached scsi generic sg1 type 0
[    3.688703] sr 7:0:0:0: Attached scsi generic sg2 type 5
[    3.690841] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[    3.696028] EDAC MC: Ver: 3.0.0
[    3.702187] MCE: In-kernel MCE decoding enabled.
[    3.705352] AMD64 EDAC driver v3.4.0
[    3.705384] EDAC amd64: DRAM ECC disabled.
[    3.705391] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[    3.720216] snd_hda_intel 0000:01:00.1: Disabling MSI
[    3.720227] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    3.727252] input: PC Speaker as /devices/platform/pcspkr/input/input7
[    3.743293] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC887-VD: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[    3.743299] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    3.743301] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    3.743303] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    3.743305] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x11/0x0
[    3.743307] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    3.743309] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    3.743311] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    3.743313] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    3.758493] input: HD-Audio Generic Front Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input8
[    3.758580] input: HD-Audio Generic Rear Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input9
[    3.758675] input: HD-Audio Generic Line as /devices/pci0000:00/0000:00:14.2/sound/card0/input10
[    3.758734] input: HD-Audio Generic Line Out as /devices/pci0000:00/0000:00:14.2/sound/card0/input11
[    3.758788] input: HD-Audio Generic Front Headphone as /devices/pci0000:00/0000:00:14.2/sound/card0/input12
[    3.776535] Adding 16777212k swap on /dev/sda3.  Priority:-1 extents:1 across:16777212k SSFS
[    3.789163] AES CTR mode by8 optimization enabled
[    3.796745] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    3.808536] alg: No test for crc32 (crc32-pclmul)
[    3.819853] ppdev: user-space parallel port driver
[    3.823536] usbcore: registered new interface driver snd-usb-audio
[    3.832479] asus_wmi: ASUS WMI generic driver loaded
[    3.834463] asus_wmi: Initialization: 0x0
[    3.834504] asus_wmi: BIOS WMI version: 0.9
[    3.834565] asus_wmi: SFUN value: 0x0
[    3.835823] input: Eee PC WMI hotkeys as /devices/platform/eeepc-wmi/input/input13
[    3.837351] kvm: Nested Paging enabled
[    3.842994] asus_wmi: Backlight controlled by ACPI video driver
[    3.943468] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:02.1/0000:01:00.1/sound/card1/input14
[    3.943648] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:02.1/0000:01:00.1/sound/card1/input15
[    3.943755] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:02.1/0000:01:00.1/sound/card1/input16
[    3.943886] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:02.1/0000:01:00.1/sound/card1/input17
[    4.775690] device-mapper: uevent: version 1.0.3
[    4.775782] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
[    4.933813] type=1305 audit(1505742838.175:4): audit_pid=562 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    5.544444] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    5.582088] Ebtables v2.0 registered
[    5.624077] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    5.662732] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[    5.700294] r8169 0000:04:00.0 enp4s0: link down
[    5.700295] r8169 0000:04:00.0 enp4s0: link down
[    5.700386] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[    5.732878] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
[    5.750610] Netfilter messages via NETLINK v0.30.
[    5.753837] ip_set: protocol 6
[    8.146219] r8169 0000:04:00.0 enp4s0: link up
[    8.146237] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0: link becomes ready
[   13.871634] nvidia 0000:01:00.0: irq 38 for MSI/MSI-X
[   14.371745] Bridge firewalling registered
[   14.434736] tun: Universal TUN/TAP device driver, 1.6
[   14.434737] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   14.500860] device virbr0-nic entered promiscuous mode
[   14.712075] ctnetlink v0.93: registering with nfnetlink.
[   14.713108] nvidia-modeset: Allocated GPU:0 (GPU-882f0eda-f3e8-4024-be93-023d9df4d514) @ PCI:0000:01:00.0
[   14.842988] virbr0: port 1(virbr0-nic) entered listening state
[   14.843001] virbr0: port 1(virbr0-nic) entered listening state
[   14.843043] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   14.904791] virbr0: port 1(virbr0-nic) entered disabled state
[   14.975497] IPv6: ADDRCONF(NETDEV_UP): docker0: link is not ready
[10382.602047] fuse init (API version 7.22)
[10447.516888] TCP: lp registered
[22482.751390] nvidia-modeset: Freed GPU:0 (GPU-882f0eda-f3e8-4024-be93-023d9df4d514) @ PCI:0000:01:00.0
[22482.810097] nvidia 0000:01:00.0: irq 38 for MSI/MSI-X
[22483.468451] nvidia-modeset: Allocated GPU:0 (GPU-882f0eda-f3e8-4024-be93-023d9df4d514) @ PCI:0000:01:00.0
[32205.116548] nvidia-modeset: Freed GPU:0 (GPU-882f0eda-f3e8-4024-be93-023d9df4d514) @ PCI:0000:01:00.0
[32205.176851] nvidia 0000:01:00.0: irq 38 for MSI/MSI-X
[32205.846691] nvidia-modeset: Allocated GPU:0 (GPU-882f0eda-f3e8-4024-be93-023d9df4d514) @ PCI:0000:01:00.0
[46202.214592] SELinux: 2048 avtab hash slots, 104798 rules.
[46202.268660] SELinux: 2048 avtab hash slots, 104798 rules.
[46202.300516] SELinux:  8 users, 14 roles, 4976 types, 302 bools, 1 sens, 1024 cats
[46202.300521] SELinux:  91 classes, 104798 rules
[46213.117658] SELinux: 2048 avtab hash slots, 104798 rules.
[46213.168195] SELinux: 2048 avtab hash slots, 104798 rules.
[46213.197681] SELinux:  8 users, 14 roles, 4976 types, 302 bools, 1 sens, 1024 cats
[46213.197686] SELinux:  91 classes, 104798 rules
[46236.185646] SELinux: 2048 avtab hash slots, 106148 rules.
[46236.231566] SELinux: 2048 avtab hash slots, 106148 rules.
[46236.261014] SELinux:  8 users, 14 roles, 5000 types, 308 bools, 1 sens, 1024 cats
[46236.261017] SELinux:  94 classes, 106148 rules
[46236.381511] SELinux:  Context system_u:unconfined_r:httpd_user_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46236.389428] SELinux:  Context system_u:unconfined_r:httpd_user_htaccess_t:s0-s0:c0.c1023 became invalid (unmapped).
[46236.397264] SELinux:  Context system_u:unconfined_r:httpd_user_script_exec_t:s0-s0:c0.c1023 became invalid (unmapped).
[46236.405221] SELinux:  Context system_u:unconfined_r:httpd_user_rw_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46236.413110] SELinux:  Context system_u:unconfined_r:httpd_user_ra_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46236.449137] SELinux:  Context system_u:system_r:httpd_user_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46236.457091] SELinux:  Context system_u:system_r:httpd_user_htaccess_t:s0-s0:c0.c1023 became invalid (unmapped).
[46236.472811] SELinux:  Context system_u:system_r:httpd_user_script_exec_t:s0-s0:c0.c1023 became invalid (unmapped).
[46236.480706] SELinux:  Context system_u:system_r:httpd_user_rw_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46236.488663] SELinux:  Context system_u:system_r:httpd_user_ra_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46237.084237] SELinux:  Context unconfined_u:system_r:httpd_user_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46237.092136] SELinux:  Context unconfined_u:system_r:httpd_user_htaccess_t:s0-s0:c0.c1023 became invalid (unmapped).
[46237.095336] SELinux:  Context unconfined_u:unconfined_r:httpd_user_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46237.103273] SELinux:  Context unconfined_u:unconfined_r:httpd_user_htaccess_t:s0-s0:c0.c1023 became invalid (unmapped).
[46237.108048] SELinux:  Context unconfined_u:system_r:httpd_user_script_exec_t:s0-s0:c0.c1023 became invalid (unmapped).
[46237.111245] SELinux:  Context unconfined_u:unconfined_r:httpd_user_script_exec_t:s0-s0:c0.c1023 became invalid (unmapped).
[46237.116012] SELinux:  Context unconfined_u:system_r:httpd_user_rw_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46237.119177] SELinux:  Context unconfined_u:unconfined_r:httpd_user_rw_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46237.124457] SELinux:  Context unconfined_u:system_r:httpd_user_ra_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46237.127664] SELinux:  Context unconfined_u:unconfined_r:httpd_user_ra_content_t:s0-s0:c0.c1023 became invalid (unmapped).
[46389.826492] SELinux: 2048 avtab hash slots, 106146 rules.
[46389.873750] SELinux: 2048 avtab hash slots, 106146 rules.
[46389.903476] SELinux:  8 users, 14 roles, 5000 types, 308 bools, 1 sens, 1024 cats
[46389.903480] SELinux:  94 classes, 106146 rules
[46421.942982] type=1305 audit(1505789254.448:2288): audit_pid=0 old=562 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[46421.955718] type=1130 audit(1505789254.461:2289): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=auditd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[46421.955757] type=1131 audit(1505789254.461:2290): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=auditd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[46422.954076] type=1305 audit(1505789255.460:2291): audit_enabled=1 old=1 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[46422.954100] type=1305 audit(1505789255.460:2292): audit_pid=8439 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[46431.828474] ctnetlink: unregistering from nfnetlink.
[46432.692846] Ebtables v2.0 unregistered
[46433.191755] ip_tables: (C) 2000-2006 Netfilter Core Team
[46433.222916] ip6_tables: (C) 2000-2006 Netfilter Core Team
[46433.261661] Ebtables v2.0 registered
[46433.318471] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
dmesg (65,192 bytes)
calzeta

calzeta

2017-09-29 13:25

reporter  

dso_list (386 bytes)
/lib64/libc.so.6 glibc-2.17-157.el7_3.5.x86_64 (CentOS) 1503693927
/lib64/libc.so.6 glibc-2.17-196.el7.x86_64 (CentOS) 1505788830
/usr/lib64/xorg/modules/input/evdev_drv.so xorg-x11-drv-evdev-2.10.5-2.1.el7.x86_64 (CentOS) 1505789236
/usr/bin/Xorg xorg-x11-server-Xorg-1.17.2-22.el7.x86_64 (CentOS) 1503692787
/usr/bin/Xorg xorg-x11-server-Xorg-1.19.3-11.el7.x86_64 (CentOS) 1505788989
dso_list (386 bytes)
calzeta

calzeta

2017-09-29 13:25

reporter  

machineid (135 bytes)
systemd=bf12fa2f1cd7468baaced0e543c730d1
sosreport_uploader-dmidecode=3d7a1003fbdfcd8ae3fd2b5696c81db11e60f79737ddafbba810952358ce64df
machineid (135 bytes)
xorg.conf (111 bytes)
etc_X11_xorg_conf_d.tar.gz (494 bytes)
calzeta

calzeta

2017-09-29 13:25

reporter  

usr_share_xorg_conf_d.tar.gz (2,403 bytes)
xavinux

xavinux

2018-01-23 17:30

reporter   ~0031006

Please try xorg-x11-server 1.19.3-11.el7 on CentOS 7.4.1708 with Kernel 3.10.0-693.11.6.el7.x86_64

Issue History

Date Modified Username Field Change
2017-09-29 13:24 calzeta New Issue
2017-09-29 13:24 calzeta File Added: Xorg.0.log
2017-09-29 13:24 calzeta File Added: backtrace
2017-09-29 13:24 calzeta File Added: dmesg
2017-09-29 13:25 calzeta File Added: dso_list
2017-09-29 13:25 calzeta File Added: machineid
2017-09-29 13:25 calzeta File Added: xorg.conf
2017-09-29 13:25 calzeta File Added: etc_X11_xorg_conf_d.tar.gz
2017-09-29 13:25 calzeta File Added: usr_share_xorg_conf_d.tar.gz
2018-01-23 17:30 xavinux Note Added: 0031006